﻿body
{
   background-color: #8fbe00;
   font-size:12pt;
   font-family:Arial;
}
h1
{
   font-size:28px;
}
ul
{
   list-style: outside none none;
   padding:0;
}
li
{
   padding:10px 0;
}
table
{
   margin:50px 0 0 0;
}
td
{
   vertical-align:top;
   padding:0 0 40px 0;
   font-size:16px;
}
.center
{
   text-align:center;
}
.main
{
   background-color: #f9f2e7;
   width:600px;
   margin: 100px auto;
   padding:40px;
}
.sep
{
   border-bottom: solid 1px #efdcbe;
   height:25px
}
.required
{
   color:Red;
}
.slogan
{
   text-align:center;
   color: #5c7427;
}
input[type=submit]
{
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #9799a0 0%, #787b83 100%) repeat scroll 0 0;
    border: 1px solid #60646c;
    border-radius: 0.3em;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.2) inset, 0 1px 1px 0 rgba(0, 0, 0, 0.4);
    color: #f9fbfd;
    cursor: pointer;
    font-family: "Lucida Grande",sans-serif;
    font-size: 20px;
    font-weight: bold;
    padding: 15px 25px;
    margin:20px 0 0 0;
}
input[type=text]
{
   width:146px;
}
.long input[type=text]
{
   width:300px;
}
label
{
   color: #5c7427;
   font-size:16px;
}
.radiobutton
{
   margin: 0 0 10px 0;
}
#field40_text
{
   width:280px;
}
.creditFormLabel, .creditCardNumber
{
   float:none;
   width:100%;
}
#creditCardForm .padding
{
   padding:10px 0 !important;
}
.form-submit-button-simple_grey
{
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #888888 0%, #575757 100%) repeat scroll 0 0;
    border: 1px solid #555555 !important;
    border-radius: 0.5em;
    box-shadow: 0 1px 0 0 #b2b2b2 inset;
    color: #ffffff;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    margin: 20px 0 0;
    padding: 15px 25px;
    text-shadow: -1px -1px 0 #333333;
}